# python/object:istd_klassen.IstdDataType
beschrijving:
- Gegevens voor de aanduiding van een adres.
codeLijst: COD032
elementen:
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Aanduiding van een specifiek huis in een straat, onderdeel van het adres.
  dataType: CDT_Huis
  naam: Huis
  verplicht: false
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Aanduiding van de (inter)nationale postcode. Dit veld is geschikt voor zowel de
    Nederlandse als niet-Nederlandse postcodes.
  dataType: LDT_Postcode
  naam: Postcode
  verplicht: false
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - De officiele door de gemeente vastgestelde naam van een straat.
  dataType: LDT_Straatnaam
  naam: Straatnaam
  verplicht: false
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - De door de gemeente vastgestelde naam van een woonplaats.
  dataType: LDT_Plaatsnaam
  naam: Plaatsnaam
  verplicht: false
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Identificatie van een (historisch/actueel) land of gebiedsdeel.
  dataType: LDT_LandCode
  naam: LandCode
  verplicht: false
naam: CDT_Adres
regels:
- CD025
- RS001
- RS004
- RS008
- RS033
- RS011
- CD034
- CS089
- RS014
- RS020
- RS026
- CD005


